mdsk.net
当前位置:首页 >> p2psEArChEr >>

p2psEArChEr

现在还是可以用的。 P2PSearcher无法连接的解决办法如下: 1.原因:如果你的 P2PSearcher 出现不能连接服务器或者不能搜索的问题,很可能是你电脑上启动了迅雷或电驴类的软件,刚好占用了 P2pSearcher 的端口,因此它没法连接网络; 2.具体解决...

Kad如果一直正在连接一般是要更新下载Kad联系人列表(nodes.dat),用浏览器打开: http://www.nodes-dat.com/,接着你会看到有三个网站提供的nodes.dat,你只须点击"add to emule",接着你的emule就会弹出提示"你是否要从以下地址下载Kad联系人列表(n...

还有一个叫超凡搜索,功能也是一样的,其实这些p2p软件脱胎于emule(注意不是easymule,中国电驴,verycd)是很不正规的,只下载不上传(俗称吸血驴)。p2p分享的精神是人人为我,我为人人,emule只是提供了一个搭载平台,这个平台上,我可以把...

现在最新版是1.2 已发送。。。望采纳 关闭迅雷 关闭 防火墙 打开软件 等1到2分钟 脸上 KAD 或者服务器 再输入 松岛枫三字 再按搜索 如果不行。。。那说明你网络有问题了。。。换个时间段 再试试。。。。

P2PSearcher下载有(You)三种搜索范围可供选择,分别是(Shi)服务器和KAD网络、服务器、KAD网络,使用时要先等右下角的(De)服务器连接状态和kad连接状态变为已连接后即可搜索。然后,右键点击要下载的(De)资源,即可选择使用迅雷下载或者复制下载...

我也碰到这个问题,于是我把以前下的P2P删除,又重下再安装,居然能用了http://mydown.yesky.com/soft/476/33953976.shtml这是天极

现在还是可以用的。 P2PSearcher无法连接的解决办法如下: 1.原因:如果你的 P2PSearcher 出现不能连接服务器或者不能搜索的问题,很可能是你电脑上启动了迅雷或电驴类的软件,刚好占用了 P2pSearcher 的端口,因此它没法连接网络; 2.具体解决...

版本号要下1.2 或者1。5版本 1.0或者1.1版本不行 版本号下正确的话 要 关闭防火墙 关闭迅雷 等1到两分钟 再输入文字 还不行 换个时间段 都无法连接 那就是你那边网络不行了

不能使用有可能是因为你电脑上启动了迅雷或电驴类的软件,刚好占用了 P2pSearcher 的端口。 解决办法: 修改这些软件的端口号,完全退出这些软件,或者在启动P2PSearch前不要启动那些软件。 2.卸载计算机系统中已安装的"迅雷"和"电驴"类的软件,...

版本号要下1.2 或者1。5版本 1.0或者1.1版本不行 版本号下正确的话 要 关闭防火墙 关闭迅雷 等1到两分钟 再输入文字 还不行 换个时间段 都无法连接 那就是你那边网络不行了

网站首页 | 网站地图
All rights reserved Powered by www.mdsk.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com